Hi Lawrence,

If you install SNP, then Planner, it should just work.

However, if SNP is v5.x, you must have an older version of QuickTime v7.1 or earlier for it to work. I guess QuickTime versions later than 7.1 broke something in SNP 5.x that allowed Planner to integrate with it. SNP 6.x fixed it.

On the machine I'm typing on, I have SNP 5.8.2 and QT 7.1 and it works fine.

I hope this helps.

Jim